=== debian/changelog ===
hapm (0.7-3) unstable; urgency=low

  * Updated to unstable.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 01 Oct 2013 18:47:29 +0000

hapm (0.7-2) experimental; urgency=low

  * Migrations:
      - debian format from 1.0 to 3.0.
      - debian/copyright to new format (1.0).
      - debian/rules to new (reduced) format.
      - debhelper version from level 7 to 9.
  * New patch (debian/patches):
      - init.d: add source /lib/lsb/init-functions.
  * debian/control:
      - Changed VCS field from svn to git.
      - Updated Standards-Version from 3.8.4 to 3.9.4.
  * debian/copyright: updated packaging copyright years.
  * debian/gbp.conf: added.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 03 Sep 2013 09:28:44 -0300

hapm (0.7-1) unstable; urgency=low

  * New upstream release.
  * Acknowledge NMU by Barry deFreese. Thanks a lot.
  * Removed all patches. The upstream fixed the source code.
  * Removed some extra blank lines and spaces.
  * Updated debheper version from 5 to 7.
  * debian/control:
      - Added ${misc:Depends} as dependency.
      - Added Homepage field.
      - Added Vcs-* fields.
      - Updated Standards-Version from 3.8.3 to 3.8.4.
      - Removed transitional heartbeat-2 package from Depends and Enhances.
  * debian/copyright:
      - Added the Copyright word in packaging information.
      - Adjusted the license path.
      - Updated packaging date.
  * debian/docs:
      - Removed AUTHORS file.
  * debian/rules:
      - Changed from dh_clean -k to dh_prep in target install.
      - Made empty binary-indep target.
      - Removed binary-indep from binary target.
      - Removed call to build in binary-arch target to avoid a recall of
        that target.
      - Removed useless dh_link.
      - Removed duplicated install target.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 07 Mar 2010 02:00:27 -0300

hapm (0.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add ${shlibs:Depends}. (Closes: #553160).
  * Make clean not ignore errors.
  * Add README.source for dpatch patch system.
  * Bump Standards Version to 3.8.3. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Sat, 31 Oct 2009 13:53:47 -0400

hapm (0.4-1) unstable; urgency=low

  * Initial release (Closes: #389798)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun,  8 Oct 2006 18:57:29 +0000
