=== debian/control ===
Source: hapm
Section: admin
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/hapm.git
Vcs-Git: git://anonscm.debian.org/collab-maint/hapm.git
Homepage: http://hapm.sf.net

Package: hapm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, heartbeat
Enhances: heartbeat
Description: light and fast high availability port monitor
 High Availability Port Monitor (HAPM) is an application to check the local
 ports status. It is a simple, light and fast daemon to check TCP/UDP ports.
 .
 HAPM works with Heartbeat daemon. Heartbeat is an essential element used
 in high availability projects.
 .
 If one or more monitored ports (per IP) go down then the primary
 Heartbeat will be killed by HAPM and the secondary host will take over
 virtual IP.
