=== debian/watch ===
version=3
http://sf.net/hapm/hapm-(.*)\.tar\.gz
