## hapm 1.0

=== Makefile ===
--- 
+++ 
@@ -10,8 +10,8 @@
 
 all: hapm
 
-hapm: 
-	$(CC) $(SRCS) -o $@
+hapm:
+	$(CC) $(CFLAGS) $(LDFLAGS) $(CPPFLAGS) $(SRCS) -o $@
 	#
 	# -------------------------------------
 	# Run "# make install" to install hapm.
@@ -38,7 +38,7 @@
 	chmod 0755 $(INSTALLDIR)/hapm
 	$(INSTALL) init.d/hapm $(INITDIR)/hapm
 	chmod 0755 $(INITDIR)/hapm
-	$(INSTALL) hapm.8 $(MANDIR)
+	$(INSTALL) man/hapm.8 $(MANDIR)
 	#
 	# ---------------
 	# hapm installed.
