=== debian/changelog ===
hapm (1.0-3) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.6.
  * debian/watch: added a second option to watch the upstream site.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Oct 2014 20:33:33 -0200

hapm (1.0-2) unstable; urgency=medium

  * debian/copyright: new maintainer email address.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS
      variable to fix the issues pointed by blhc.
  * debian/watch: new pattern to try get the correct
      upstream version from SourceForge.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 15 Sep 2014 14:05:33 -0300

hapm (1.0-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer email address.
  * debian/control:
      - Updated Standards-Version to 3.9.5.
      - Updated the Svn-Browser field.
      - Updated and improved the long description.
  * debian/copyright:
      - Fixed the license (from GPL-2 to GPL-2+).
      - Updated an upstream email address (Alexandre).
      - Updated the packaging and upstream copyright years.
  * debian/init: new file, based in upstream init, adapted
    to Debian. Consequently:
      - d/lintian-overrides: removed.
      - d/patches: removed.
  * debian/README.source: removed. The upstream fixed the GCC
    hardening problem.
  * debian/upstream/signing-key.asc: added to check the GPG
    sign over the upstream tarball.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 01 Sep 2014 18:03:25 -0300
