=== debian/control ===
Source: hapm
Section: admin
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/hapm.git
Vcs-Git: git://anonscm.debian.org/collab-maint/hapm.git
Homepage: http://hapm.sf.net

Package: hapm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, heartbeat
Enhances: heartbeat
Description: light and fast high availability port monitor
 High Availability Port Monitor (HAPM) is an application to check the
 local network port status. It is a simple, light and fast daemon to
 monitor a TCP port.
 .
 HAPM works with Heartbeat daemon. Heartbeat is an essential element
 used in high availability projects.
 .
 If the monitored port goes down then the primary Heartbeat will be
 killed by HAPM and the secondary host will take over virtual IP
 (HAPM must be installed on primary Heartbeat machine only).
