=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=sf/hapm/hapm .*download=hapm-(\d\S+)\.tar\.(?:bz2|gz|xz)

opts="pgpsigurlmangle=s/$/.asc/" \
http://sf.net/hapm/hapm-(\d\S+)\.tar\.(?:bz2|gz|xz)
